@font-face {
    font-family: 'GT Walsheim Pro';
    src: url('../fonts/GTWalsheimPro-Regular.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abuget';
    src: url('../fonts/Abuget.woff2') format('woff2'),
        url('../fonts/Abuget.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Walsheim Pro';
    src: url('../fonts/GTWalsheimPro-Bold.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Walsheim Pro';
    src: url('../fonts/GTWalsheimPro-Light.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Walsheim Pro';
    src: url('../fonts/GTWalsheimPro-Regular.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Walsheim Pro';
    src: url('../fonts/GTWalsheimPro-Medium.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abuget';
    src: url('../fonts/Abuget.woff2') format('woff2'),
        url('../fonts/Abuget.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chin up Buttercup Alt';
    src: url('../fonts/ChinupButtercupAlt.woff2') format('woff2'),
        url('../fonts/ChinupButtercupAlt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chin up Buttercup';
    src: url('../fonts/ChinupButtercup.woff2') format('woff2'),
        url('../fonts/ChinupButtercup.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}